.wcm {
    max-width: 1180px;
    width: 95%;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    .wcm {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }
}
.l-sec{
    padding: 50px 0;
}
@media screen and (max-width: 767px) {
    .l-sec {
        padding: 40px 0;
    }
}
.u-flex {
    display: flex;
}

@media screen and (max-width: 767px) {
    .u-flex {
        display: block;
    }
}
.u-pc{
    display: block;
}
@media screen and (max-width: 767px) {
    .u-pc {
        display: none;
    }
}
.u-center{
    text-align: center;
}

.c-ttl{
    font-weight: bold;
    font-size: 59px;
    letter-spacing: 0.05em;
    background: linear-gradient(45deg, #1a1054, #255ff1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 1080px) {
    .c-ttl {
        font-size: 40px;
    }
}
@media screen and (max-width: 767px) {
    .c-ttl {
        font-size: 28px;
        letter-spacing: 0;
    }
}
.c-ttl02{
    font-weight: bold;
    font-size: 30px;
    background: linear-gradient(45deg, #1a1054, #255ff1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 15px;
}
@media screen and (max-width: 1080px) {
    .c-ttl02{
        font-size: 25px;
    }
}

@media screen and (max-width: 767px) {
    .c-ttl02 {
        font-size: 20px;
        margin-bottom: 10px;
    }
}
.c-btn{
    display: block;
    max-width: 250px;
    margin: 0 auto;
    padding: 10px 10px 40px;
    text-decoration: underline;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    border-radius: 40px;
    background: #004aad;
    color: #fff;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08),
            0 4px 10px rgba(0, 0, 0, 0.05);
    position: relative;
    transition: all 0.3s ease;
}
@media screen and (max-width: 1080px) {
    .c-btn {
        font-size: 18px;
    }
}
@media screen and (max-width: 767px) {
    .c-btn {
        font-size: 16px;
        max-width: 200px;
        padding-bottom: 35px;
    }
}
.c-btn:after{
    content: "Free";
    background: #ff751f;
    color: #fff;
    font-size: 16px;
    padding: 2px 4px;
    position: absolute;
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s ease;
}
@media screen and (max-width: 1080px) {
    .c-btn:after {
        font-size: 15px;
        padding: 1px 4px;
    }
}

@media screen and (max-width: 767px) {
    .c-btn:after {
        font-size: 14px;
    }
}
/* Hover effect */
.c-btn:hover {
    color: #fff;
    transform: translateY(-3px);
    box-shadow: 0 18px 20px rgba(0, 74, 173, 0.25);
}

/* Badge nổi theo */
.c-btn:hover:after {
    transform: translateX(-50%) translateY(-3px);
}
.c-btn--demo{
    color: #004aad;
    background: #fff;
}
.c-btn--demo:hover {
    color: #004aad;
    box-shadow: 0 8px 20px rgba(0, 74, 173, 0.2);
}
.c-btn--social{
    padding-bottom: 10px;
    background: #dadde5;
    color: #004aad;
}
.c-btn--social:after{
    display: none;
}
.c-btn--social:hover{
    color: #004aad;
}
.c-txt-base{
    font-size: 20px;
}
@media screen and (max-width: 1080px) {
    .c-txt-base {
        font-size: 18px;
    }
}
@media screen and (max-width: 767px) {
    .c-txt-base {
        font-size: 16px;
    }
}

.c-count{
    padding: 20px 0;
    background: url(https://hiroseag.com/wp/staging/wp-content/uploads/2026/03/bg-number.png) no-repeat center;
    background-size: cover;
    margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
    .c-count {
        padding: 10px 0;
    }
}
.c-count-cont{
    width: 95%;
    max-width: 1440px;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    .c-count-cont {
        display: flex;
    }
}
.c-count__item{
    flex: 1 0 0;
    padding: 0 40px;
    text-align: center;
    color: #004aad;
    font-weight: bold;
}
@media screen and (max-width: 850px) {
    .c-count__item {
        padding: 0 20px;
    }
}
@media screen and (max-width: 767px) {
    .c-count__item {
        padding: 0 10px;
    }
}
.c-count__item:first-of-type{
    padding-left: 0;
    border-right: 4px solid #000;
}
@media screen and (max-width: 767px) {
    .c-count__item:first-of-type {
        border-width: 2px;
    }
}
.c-count__item:last-of-type{
    border-left: 4px solid #000;
}
@media screen and (max-width: 767px) {
    .c-count__item:last-of-type {
        border-width: 2px;
    }
}
.c-count__item .number{
    font-size: 60px;
    display: block;
    text-align: center;
}
@media screen and (max-width: 1080px) {
    .c-count__item .number {
        font-size: 40px;
    }
}
@media screen and (max-width: 767px) {
    .c-count__item .number {
        font-size: 20px;
    }
}
.c-count__item .txt{
    font-size: 30px;
	line-height: 1;
}
@media screen and (max-width: 1080px) {
    .c-count__item .txt {
        font-size: 20px;
    }
}
@media screen and (max-width: 767px) {
    .c-count__item .txt {
        font-size: 15px;
    }
}
@media screen and (max-width: 380px) {
    .c-count__item .txt {
        font-size: 14px;
    }
}
.c-info .c-txt-base p+p{
    margin-top: 30px;
}
.c-table{
    margin: 30px 0 50px;
}
@media screen and (max-width: 767px) {
    .c-table {
        margin: 20px 0 35px;
    }
}
.c-table table{
    max-width: 840px;
    border: none;
    margin: 0 auto;
    width: 100%;
    border-collapse: collapse;
}
.c-table tr {
     border-bottom: 2px solid #004aad;
 }

.c-table td {
    padding: 15px;
    border: none;
    font-size: 20px;
    color: #000;
}
@media screen and (max-width: 1080px) {
    .c-table td {
        font-size: 18px;
    }
}
@media screen and (max-width: 767px) {
    .c-table td {
        font-size: 16px;
        padding: 15px 10px;
    }
}

.c-table td:first-child {
    width: 31%;
    padding-right: 0;
}
@media screen and (max-width: 767px) {
    .c-table td:first-child {
        width: 46%;
		padding-left: 0;
    }
}
.c-table td:last-child {
    width: 69%;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .c-table td:last-child {
        width: 54%;
    }
}
.c-table td.u-left {
    text-align: left;
}
.c-table .link{
    color: #004aad;
    text-decoration: underline;
    font-weight: bold;
}
.c-table .link:hover{
    text-decoration: none;
    opacity: .7;
}
.c-table .check img{
    max-width: 50px;
}
@media screen and (max-width: 767px) {
    .c-table .check img {
        max-width: 25px;
    }
}
.c-open{
    margin: 20px 0 30px;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .c-open {
        margin-bottom: 0;
    }
}
.c-open__head{
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 10px !important;
}
@media screen and (max-width: 1080px) {
    .c-open__head {
        font-size: 20px;
    }
}
@media screen and (max-width: 767px) {
    .c-open__head {
        font-size: 16px;
    }
}
.c-open .c-btn{
    margin-bottom: 20px;
}
.c-open__txt{
    font-size: 18px;
    font-weight: bold;
    color: #004aad;
}

@media screen and (max-width: 767px) {
    .c-open__txt {
        font-size: 16px;
    }
}
.c-open__txt a{
    color: #004aad;
	text-decoration: underline;
}
.c-open__txt a:hover{
    text-decoration: none;
    opacity: .7;
}

/* Main CSS*/
.p-account{
    color: #000;
}
.p-account p{
    margin-bottom: 0 !important;
}
.p-accountIntro{
    background: url("https://hiroseag.com/wp/staging/wp-content/uploads/2026/03/bg-mv.png") no-repeat center;
    background-size: cover;
}
.p-accountIntro .u-flex{
    align-items: flex-end;
}
.p-accountIntro__cont{
    width: 50%;
    padding-right: 20px;
}
@media screen and (max-width: 767px) {
    .p-accountIntro__cont {
        width: 100%;
        padding-right: 0;
    }
}
.p-accountIntro__cont .c-ttl{
    margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
    .p-accountIntro__cont .c-ttl {
        margin-bottom: 25px;
    }
}
.p-accountIntro__image{
    width: 50%;
}
@media screen and (max-width: 767px) {
    .p-accountIntro__image {
        width: 100%;
    }
}
.p-accountIntro__image img{
    display: block;
    width: 100%;
    height: auto;
}
.intro-links{

}
.intro-links__group{
    margin-bottom: 50px;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .intro-links__group {
        margin-bottom: 25px;
    }
}
.intro-links__group p{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px !important;
}
@media screen and (max-width: 1080px) {
    .intro-links__group p {
        font-size: 18px;
    }
}
@media screen and (max-width: 767px) {
    .intro-links__group p {
        font-size: 16px;
    }
}
.intro-links__group .c-btn{
    max-width: 220px;
    padding: 8px 40px 8px 10px;
    line-height: 1.6;
    border-radius: 60px;
}
.intro-links__group .c-btn:after{
    left: unset;
    right: 20px;
    transform: unset;
    bottom: 11px;
}

.p-accountType .c-ttl{
    margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
    .p-accountType .c-ttl {
        margin-bottom: 20px;
    }
}
.p-accountType .c-txt-base p{
    margin-bottom: 20px !important;
}
@media screen and (max-width: 767px) {
    .p-accountType .c-txt-base p {
        margin-bottom: 12px !important;
        text-align: left;
    }
}
.p-accountType__list{
    justify-content: space-between;
}
@media screen and (max-width: 850px) {
    .p-accountType__list {
        flex-wrap: wrap;
    }
}
@media screen and (max-width: 767px) {
    .p-accountType__list {
        margin-top: 30px;
    }
}
.type-card{
    width: 32.5%;
    overflow: hidden;
}
@media screen and (max-width: 850px) {
    .type-card {
        width: 49%;
        margin-bottom: 2%;
    }
}
@media screen and (max-width: 767px) {
    .type-card {
        width: 100%;
        margin-bottom: 20px;
    }
}
.type-card a{
    height: 100%;
    color: #fff;
    background: #0a3265;
    display: block;
    padding: 15px 20px 55px 50px;
    text-decoration: none;
    position: relative;
    border-radius: 40px;
    overflow: hidden;
}
@media screen and (max-width: 767px) {
    .type-card a {
        padding: 15px 20px 55px 40px;
    }
}
.type-card a:after{
    content: "";
    width: 60px;
    height: 60px;
    background: url(https://hiroseag.com/wp/staging/wp-content/uploads/2026/03/arrow-circle.png) no-repeat center;
    background-size: contain;
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.35s ease;
}
@media screen and (max-width: 1080px) {
    .type-card a:after {
        width: 50px;
        height: 50px;
    }
}
@media screen and (max-width: 767px) {
    .type-card a:after {
        width: 40px;
        height: 40px;
    }
}
.type-card a:before{
    content: "";
    width: 30px;
    height: 30px;
    background: url(https://hiroseag.com/wp/staging/wp-content/uploads/2026/03/icon-plus.png) no-repeat center;
    background-size: contain;
    position: absolute;
    right: 30px;
    top: 20px;
}
.type-card a:hover {
    opacity: .95;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15);
}

.type-card a:hover:after {
    transform: translateX(-50%) scale(1.1);
}
.type-card a +p{
	display: none
}
.type-card__icon{
    height: 100px;
    margin: 0 auto 10px;
}
@media screen and (max-width: 1080px) {
    .type-card__icon {
        height: 80px;
    }
}
@media screen and (max-width: 767px) {
    .type-card__icon {
        height: 60px;
    }
}
.type-card__icon img{
    display: block;
    width: auto;
    height: 100%;
    margin: 0 auto;
}
.type-card__head{
    font-size: 40px;
    color: #fff;
    margin-bottom: 20px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}
@media screen and (max-width: 1080px) {
    .type-card__head {
        font-size: 30px;
    }
}
@media screen and (max-width: 767px) {
    .type-card__head {
        font-size: 20px;
    }
}
.type-card__list{
    margin: 0;
    padding: 0;
}
.type-card__list li{
    font-size: 20px;
    margin: 0 0 20px;
}
@media screen and (max-width: 1080px) {
    .type-card__list li {
        font-size: 18px;
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 767px) {
    .type-card__list li {
        font-size: 16px;
        margin-bottom: 10px;
    }
}

.p-accountStandard__intro{
    background: url(https://hiroseag.com/wp/staging/wp-content/uploads/2026/03/bg-standard.png) no-repeat center;
    background-size: cover;
}
.p-accountStandard__intro .c-ttl {
}
.p-accountStandard__intro .u-flex{
    align-items: center;
    margin-top: -70px;
}
@media screen and (max-width: 767px) {
    .p-accountStandard__intro .u-flex {
        margin-top: 20px;
    }
}
.p-accountStandard__intro-cont{
    width: 55%;
}
@media screen and (max-width: 767px) {
    .p-accountStandard__intro-cont {
        width: 100%;
    }
}
.p-accountStandard__intro-cont .c-txt-base{
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px !important;
}
.p-accountStandard__intro-cont .c-btn{
}
.p-accountStandard__intro-cont .c-btn:after{
    bottom: 8px;
}
.p-accountStandard__intro-image{
    width: 45%;
}
@media screen and (max-width: 767px) {
    .p-accountStandard__intro-image {
        width: 100%;
    }
}
.p-accountStandard__intro-image img{
    display: block;
    width: 100%;
}
@media screen and (max-width: 767px) {
    .p-accountCopy{
        padding-top: 10px;
    }
}

.p-accountCopy__intro{
    margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
    .p-accountCopy__intro .u-flex{
        display: flex;
    }
}
.p-accountCopy__intro-image{
    width: 280px;
}
@media screen and (max-width: 767px) {
    .p-accountCopy__intro-image {
        width: 100px;
    }
}
@media screen and (max-width: 380px) {
    .p-accountCopy__intro-image {
        width: 80px;
    }
}
.p-accountCopy__intro-image img{
    width: 100%;
    display: block;
}
.p-accountCopy__intro-cont{
    width: calc(100% - 280px);
    padding-left: 50px;
}
@media screen and (max-width: 767px) {
    .p-accountCopy__intro-cont {
        width: calc(100% - 100px);
        padding-left: 20px;
    }
}
@media screen and (max-width: 380px) {
    .p-accountCopy__intro-cont {
        width: calc(100% - 80px);
    }
}
.p-accountCopy__intro-cont .c-ttl{
    margin-bottom: 10px;
}
.p-accountCopy__intro-cont .c-txt-base strong{
    text-decoration: underline;
}
.p-accountCopy-link{
    margin-top: 40px;
}
@media screen and (max-width: 767px) {
    .p-accountCopy-link {
        margin-top: 20px;
    }
}
.p-accountCopy-link .c-txt-base{
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 14px !important;
}
.p-accountCopy-link .u-flex{
    justify-content: center;
}
@media screen and (max-width: 767px) {
    .p-accountCopy-link .u-flex {
        display: block;
    }
}
.p-accountCopy-link__item{
    width: 49%;
}
@media screen and (max-width: 767px) {
    .p-accountCopy-link__item {
        width: 100%;
        margin-bottom: 10px;
    }
}
.p-accountCopy-link__item .c-btn{
    margin: 0;
}
@media screen and (max-width: 767px) {
    .p-accountCopy-link__item .c-btn {
        margin-left: auto;
        margin-right: auto;
    }
}
.p-accountCopy-link__item:first-of-type .c-btn {
    margin-left: auto;
    margin-right: 20px;
}
@media screen and (max-width: 767px) {
    .p-accountCopy-link__item:first-of-type .c-btn {
        margin-right: auto;
    }
}
.p-accountCent{

}
.p-accountCent__intro{
    padding: 11rem 0;
    background: url(https://hiroseag.com/wp/staging/wp-content/uploads/2026/03/bg-cent.png) no-repeat right center;
    background-size: auto 100%;
    position: relative;
    z-index: 2;
}
@media screen and (max-width: 1180px) {
    .p-accountCent__intro {
        padding: 7rem 0;
    }
}
@media screen and (max-width: 850px) {
    .p-accountCent__intro {
        padding: 4rem 0;
    }
}
@media screen and (max-width: 767px) {
    .p-accountCent__intro {
        padding: 2rem 0 4rem;
    }
}
.p-accountCent__intro:before{
    content: "";
    width: 100%;
    height: 100%;
    background: #B4B7BA;
    position: absolute;
    left: -60%;
    top: 0;
    z-index: -1;
}
@media screen and (max-width: 480px) {
    .p-accountCent__intro:before {
        display: none;
    }
}
.p-accountCent__intro-cont{
    width: 60%;
}
@media screen and (max-width: 767px) {
    .p-accountCent__intro-cont {
        width: 100%;
    }
}
.p-accountCent__intro-cont .c-ttl{
    display: inline;
    padding: 6px 40px;
    line-height: 1;
    border-radius: 40px;
    background: #fff;
    color: #004aad;
    -webkit-text-fill-color: unset;
}
@media screen and (max-width: 767px) {
    .p-accountCent__intro-cont .c-ttl {
        padding: 3px 20px;
    }
}
.p-accountCent__intro-cont .c-txt-base{
    margin-top: 10rem;
    margin-bottom: 20px !important;
    font-weight: bold;
}
@media screen and (max-width: 1080px) {
    .p-accountCent__intro-cont .c-txt-base {
        margin-top: 8rem;
    }
}
@media screen and (max-width: 767px) {
    .p-accountCent__intro-cont .c-txt-base {
        margin-top: 3rem;
        margin-bottom: 10px !important;
    }
}

.p-accountCent__intro-cont .c-btn{
    margin: 0 0 0 10%;
    background: #fff;
    color: #004aad;
    box-shadow: none;
}
@media screen and (max-width: 1080px) {
    .p-accountCent__intro-cont .c-btn {
        margin-left: 7%;
    }
}
.p-accountCent__intro-cont .c-btn:before{
    content: "";
    width: 80px;
    height: 80px;
    background: url(https://hiroseag.com/wp/staging/wp-content/uploads/2026/03/cent-icon.png) no-repeat center;
    background-size: contain;
    position: absolute;
    right: -80px;
    top: 50%;
    transform: translateY(-50%);
}
@media screen and (max-width: 1080px) {
    .p-accountCent__intro-cont .c-btn:before {
        width: 60px;
        height: 60px;
        right: -60px;
    }
}